<?xml version="1.0" standalone="yes"?>
<skill id="59845">
  <title><![CDATA[1.2 A Menüsor használata]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[A <B>Menüsorból</B> választhatunk általános parancsokat, mint például fájl megnyitás, mentés, nyomtatás és bezárás. ]]></text>
      <img_name>Images/59845_0.jpg</img_name>
    </step>
  </steps>
</skill>